package org.chenyang.http.client.methods;

import org.chenyang.http.concurrent.Cancellable;

public interface HttpExecutionAware {
   boolean isAborted();

   void setCancellable(Cancellable var1);
}
